# oscam.cert

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.cert - Issuer Public Keys (IPK) for OSCam

## SYNOPSIS

Issuer Public Keys (IPK)

## DESCRIPTIONS

CAID:reserved:IPK

  mapping between CAID and IPK/sessions keys in hex, currently for Cryptoworks only

## EXAMPLES

0100:00000000:0102030405060708090A0B0C0D0E0F

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
EXAMPLES
SEE ALSO